@font-face {
  font-family: "iconfont"; /* Project id 2630279 */
  src: url('//at.alicdn.com/t/c/font_2630279_pgouo6fulk.woff2?t=1769658256257') format('woff2'),
       url('//at.alicdn.com/t/c/font_2630279_pgouo6fulk.woff?t=1769658256257') format('woff'),
       url('//at.alicdn.com/t/c/font_2630279_pgouo6fulk.ttf?t=1769658256257') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-a-SYMBOLS_:before {
  content: "\eca1";
}

.icon-WORK:before {
  content: "\e6a4";
}

.icon-AIzhushou:before {
  content: "\e7c3";
}

.icon-AIxing:before {
  content: "\e743";
}

.icon-01:before {
  content: "\e610";
}

.icon-hulianwangoff:before {
  content: "\e60d";
}

.icon-jiqiren:before {
  content: "\e6d8";
}

.icon-jiqiren1:before {
  content: "\e67e";
}

.icon-Focus_on_customer_sources:before {
  content: "\e602";
}

.icon-Focus_on_customers:before {
  content: "\e601";
}

.icon-Focus_on_orders:before {
  content: "\e600";
}

.icon-Batch_settings:before {
  content: "\e6a1";
}

.icon-RESPONSIBILITY:before {
  content: "\eca0";
}

.icon-RETURN_TO_UPPER_LEVEL:before {
  content: "\e66f";
}

.icon-DOWN:before {
  content: "\e670";
}

.icon-MOVE_TO_THE_NEXT_LEVEL:before {
  content: "\e671";
}

.icon-UP:before {
  content: "\e66e";
}

.icon-JOIN_PLAN:before {
  content: "\ec9f";
}

.icon-DISPATCHED:before {
  content: "\ec9e";
}

.icon-PROPORTION:before {
  content: "\ec9d";
}

.icon-MONTHLY:before {
  content: "\ec9a";
}

.icon-CUSTOMER_LIST:before {
  content: "\ec9b";
}

.icon-FILTERED:before {
  content: "\ec9c";
}

.icon-HOUSE_TYPE_DIAGRAM:before {
  content: "\ec99";
}

.icon-CLASSIFICATION:before {
  content: "\ec98";
}

.icon-CODE:before {
  content: "\ec97";
}

.icon-SELF_BUILT_TABLE:before {
  content: "\ec96";
}

.icon-routine:before {
  content: "\ec93";
}

.icon-compact:before {
  content: "\ec94";
}

.icon-loose-fitting:before {
  content: "\ec95";
}

.icon-numerical-setting:before {
  content: "\ec92";
}

.icon-DELIVERY:before {
  content: "\e669";
}

.icon-FOCUS_YELLOW02:before {
  content: "\ec8b";
}

.icon-FOCUS_YELLOW:before {
  content: "\ec8c";
}

.icon-FOCUS_GRAY:before {
  content: "\ec8d";
}

.icon-FOCUS_YELLOW05:before {
  content: "\ec8e";
}

.icon-FOCUS_YELLOW03:before {
  content: "\ec8f";
}

.icon-FOCUS_YELLOW01:before {
  content: "\ec90";
}

.icon-FOCUS_YELLOW04:before {
  content: "\ec91";
}

.icon-FOCUS:before {
  content: "\ec8a";
}

.icon-PAYMENT:before {
  content: "\ec85";
}

.icon-BUSINESS_ENTITY:before {
  content: "\ec86";
}

.icon-REFUND:before {
  content: "\ec87";
}

.icon-AMOUNT_RECEIVED:before {
  content: "\ec88";
}

.icon-SPLIT_RATIO:before {
  content: "\ec89";
}

.icon-COLLECTION:before {
  content: "\ec84";
}

.icon-ALIGNED_TO_THE_LEFT:before {
  content: "\ec70";
}

.icon-ALIGNED_TO_THE_RIGHT:before {
  content: "\ec71";
}

.icon-ALL_BORDERS:before {
  content: "\ec72";
}

.icon-COLOR_LABELS:before {
  content: "\ec73";
}

.icon-ALIGN_THE_ENDS:before {
  content: "\ec74";
}

.icon-NO_BORDERS:before {
  content: "\ec75";
}

.icon-STATISTICAL_ANALYSIS:before {
  content: "\ec76";
}

.icon-PAINT_BUCKET:before {
  content: "\ec77";
}

.icon-DRAFT:before {
  content: "\ec78";
}

.icon-CENTER_ALIGNMENT:before {
  content: "\ec79";
}

.icon-THE_RECEIPT_WAS_READ_AND_NOT_PROCESSED:before {
  content: "\ec7a";
}

.icon-PROCESSING_COMPLETE:before {
  content: "\ec7b";
}

.icon-TEXT_COLOR:before {
  content: "\ec7c";
}

.icon-REPORTED:before {
  content: "\ec7d";
}

.icon-a-LOWER_BORDERLINE:before {
  content: "\ec7e";
}

.icon-LEFT_BORDER:before {
  content: "\ec7f";
}

.icon-RIGHT_BORDER:before {
  content: "\ec80";
}

.icon-TOP_BORDER:before {
  content: "\ec81";
}

.icon-VALUE_SETTING:before {
  content: "\ec82";
}

.icon-THE_RECEIPT_WAS_NOT_READ:before {
  content: "\ec83";
}

.icon-success:before {
  content: "\e681";
}

.icon-error:before {
  content: "\e682";
}

.icon-warning:before {
  content: "\e683";
}

.icon-success_fill:before {
  content: "\e685";
}

.icon-error_fill:before {
  content: "\e686";
}

.icon-warning_fill:before {
  content: "\e687";
}

.icon-informational-notes_fill:before {
  content: "\e984";
}

.icon-check_mark:before {
  content: "\e9a8";
}

.icon-eliminate_fill1:before {
  content: "\e8dd";
}

.icon-telephone:before {
  content: "\e8e7";
}

.icon-map:before {
  content: "\e8ea";
}

.icon-alternateContact:before {
  content: "\e8f5";
}

.icon-infoemational-notes:before {
  content: "\e985";
}

.icon-wechat_fill:before {
  content: "\e986";
}

.icon-mms_fill:before {
  content: "\e987";
}

.icon-EXCEL:before {
  content: "\ec66";
}

.icon-WORD:before {
  content: "\ec67";
}

.icon-PDF:before {
  content: "\ec68";
}

.icon-PPT:before {
  content: "\ec69";
}

.icon-TXT:before {
  content: "\ec6a";
}

.icon-XMind:before {
  content: "\ec6b";
}

.icon-RAR:before {
  content: "\ec6c";
}

.icon-used-normal-folder:before {
  content: "\ec6d";
}

.icon-multiple_files_b:before {
  content: "\ec6e";
}

.icon-File:before {
  content: "\ec6f";
}

.icon-MAP1:before {
  content: "\ec65";
}

.icon-man:before {
  content: "\e9b3";
}

.icon-woman:before {
  content: "\e9b4";
}

.icon-BASE_INFO:before {
  content: "\ec5b";
}

.icon-STORE_SAMPLE:before {
  content: "\ec5c";
}

.icon-CLASSICAL_CASE:before {
  content: "\ec5d";
}

.icon-TECH_DOCS:before {
  content: "\ec5e";
}

.icon-PRICE_DESC:before {
  content: "\ec5f";
}

.icon-PROD_PHOTO:before {
  content: "\ec60";
}

.icon-PROMOTE_SALES:before {
  content: "\ec61";
}

.icon-PRODUCT_SKU_PRICE:before {
  content: "\ec62";
}

.icon-MATCH_PROD:before {
  content: "\ec63";
}

.icon-SPARE_DATABASE_DETAILS:before {
  content: "\ec64";
}

.icon-EMPLOYEE_MANAGEMENT:before {
  content: "\ec54";
}

.icon-CUSTOM_POSITION_MANAGEMENT:before {
  content: "\ec55";
}

.icon-ORGANIZATION_MANAGEMENT:before {
  content: "\ec56";
}

.icon-SPECIAL_POSITION_MANAGEMENT:before {
  content: "\ec57";
}

.icon-USER_GROUP_MANAGEMENT:before {
  content: "\ec58";
}

.icon-GROUP_MANAGEMENT:before {
  content: "\ec59";
}

.icon-FUNCTIONAL_POSITION_MANAGEMENT:before {
  content: "\ec5a";
}

.icon-USER_ACCOUNT:before {
  content: "\ec4d";
}

.icon-BUSINESS_MODULE:before {
  content: "\ec4e";
}

.icon-ORGANIZATION:before {
  content: "\ec4f";
}

.icon-CUSTOM_POSITION:before {
  content: "\ec50";
}

.icon-FUNCTIONAL_POSITION:before {
  content: "\ec51";
}

.icon-BASIC_FILE:before {
  content: "\ec52";
}

.icon-RULES_SET:before {
  content: "\ec53";
}

.icon-APPLICATION_PARAMETER_MANAGEMENT:before {
  content: "\ec46";
}

.icon-DISTRICT_ARCHIVES_MAINTENANCE:before {
  content: "\ec47";
}

.icon-ITEM_CATEGORY_MANAGEMENT:before {
  content: "\ec48";
}

.icon-LOGIN_LOG:before {
  content: "\ec49";
}

.icon-INFORMATION_DICTIONARY_MANAGEMENT:before {
  content: "\ec4a";
}

.icon-DOCUMENT_RECORD_NUMBER_MANAGEMENT:before {
  content: "\ec4b";
}

.icon-BRAND_FILE_MAINTENANCE:before {
  content: "\ec4c";
}

.icon-APPLICATION_CHANNEL:before {
  content: "\ec3f";
}

.icon-APPLICATION_RESOURCE_MANAGEMENT:before {
  content: "\ec40";
}

.icon-APPLICATION1:before {
  content: "\ec41";
}

.icon-APPLICATION_AUTHORIZATION_MANAGEMENT:before {
  content: "\ec42";
}

.icon-CONTENT_AUTHORIZATION_MANAGEMENT:before {
  content: "\ec43";
}

.icon-SERVICE_INTERFACE_MANAGEMENT:before {
  content: "\ec44";
}

.icon-CONTENT_RESOURCE_MANAGEMENT:before {
  content: "\ec45";
}

.icon-MOVE_CATALOG_NODE:before {
  content: "\ec38";
}

.icon-REVIEW_CATALOG_NODE_INFO:before {
  content: "\ec39";
}

.icon-ADD_SAME_LEVEL_CATALOG_NODE:before {
  content: "\ec3a";
}

.icon-IMPORT_PHOTOS_INTO_CATALOG_NODE:before {
  content: "\ec3b";
}

.icon-ADJUST_CATALOG_ORDER:before {
  content: "\ec3c";
}

.icon-ADD_SUB_LEVEL_CATALOG_NODE:before {
  content: "\ec3d";
}

.icon-RENAME_CATALOG_NODE:before {
  content: "\ec3e";
}

.icon-UPDATE_PRODUCT_CATEGORY_LEVEL:before {
  content: "\ec06";
}

.icon-SAMPLE1:before {
  content: "\ec07";
}

.icon-UPDATE_NOTIFICATION1:before {
  content: "\ec08";
}

.icon-ADD_PRODUCT_INFO:before {
  content: "\ec09";
}

.icon-SPLIT_PRODUCT1:before {
  content: "\ec0a";
}

.icon-TO_BE_RELEASED_VERSION:before {
  content: "\ec0b";
}

.icon-SHOPPING1:before {
  content: "\ec0c";
}

.icon-BIND_TAG1:before {
  content: "\ec0d";
}

.icon-ADJUST_PRODUCT_PRICE:before {
  content: "\ec0e";
}

.icon-SYNC_BRAND_PRODUCT_CATEGORY:before {
  content: "\ec0f";
}

.icon-ADJUST_PRICE_BY_CATEGORY:before {
  content: "\ec10";
}

.icon-CREATE_CUSTOMIZATION_UNIT1:before {
  content: "\ec11";
}

.icon-CREATE_PRODUCT_CATEGORY_NODE:before {
  content: "\ec12";
}

.icon-BUDGET_QUOTATION1:before {
  content: "\ec13";
}

.icon-CREATE_PRICE_VERSION:before {
  content: "\ec14";
}

.icon-CATEGORY_STATISTICS1:before {
  content: "\ec15";
}

.icon-CANCELLING_STOCK1:before {
  content: "\ec16";
}

.icon-ADJUST_PRICE_BY_MATERIAL:before {
  content: "\ec17";
}

.icon-CREATE_PRODUCT_PRICE_CATEGORY:before {
  content: "\ec18";
}

.icon-COPY_PRODUCT_PRICE_INFO:before {
  content: "\ec19";
}

.icon-INVENTORY1:before {
  content: "\ec1a";
}

.icon-INVALID1:before {
  content: "\ec1b";
}

.icon-IMPORT_EXCEL_SHEET1:before {
  content: "\ec1c";
}

.icon-CREATE_NEW_PRICE:before {
  content: "\ec1d";
}

.icon-EDIT_PRODUCT_PRICE_INFO:before {
  content: "\ec1e";
}

.icon-NEWLYBUILD1:before {
  content: "\ec1f";
}

.icon-EDIT2:before {
  content: "\ec20";
}

.icon-CUSTOMIZATION_PRODUCT_UNIT:before {
  content: "\ec21";
}

.icon-MAKEUP_NEW_PRODUCT_INFO:before {
  content: "\ec22";
}

.icon-PRICE_AUTHORIZATION1:before {
  content: "\ec23";
}

.icon-PRODUCT_PRICE_MANAGEMENT:before {
  content: "\ec24";
}

.icon-PRODUCT_CATEGORY_HISTORY_VERSION:before {
  content: "\ec25";
}

.icon-OFFER_CASE1:before {
  content: "\ec26";
}

.icon-FAVORITE1:before {
  content: "\ec27";
}

.icon-PRODUCT_TERMINATION_SALES:before {
  content: "\ec28";
}

.icon-PRODUCT_CONFIRM_SALES:before {
  content: "\ec29";
}

.icon-PRODUCT_INFO_INVALIDATED1:before {
  content: "\ec2a";
}

.icon-PRODUCT_PRICE_PUBLISH:before {
  content: "\ec2b";
}

.icon-PRODUCT_REPUBLISH_SALES:before {
  content: "\ec2c";
}

.icon-QUOTE_FEEDBACK1:before {
  content: "\ec2d";
}

.icon-CREATE_STANDARD_UNIT:before {
  content: "\ec2e";
}

.icon-REQUEST_SPECIAL_OFFER1:before {
  content: "\ec2f";
}

.icon-PRODUCT_SUSPEND_SALES:before {
  content: "\ec30";
}

.icon-RESERVE1:before {
  content: "\ec31";
}

.icon-PRODUCT_SALE_STATUS_MANAGEMENT1:before {
  content: "\ec32";
}

.icon-PRICE_CALCULATE:before {
  content: "\ec33";
}

.icon-PRODUCT_PRICE_PUBLIC_AUTHORIZATION:before {
  content: "\ec34";
}

.icon-SALE_STATUS1:before {
  content: "\ec35";
}

.icon-QUOTATION1:before {
  content: "\ec36";
}

.icon-PRODUCT_PRICE_EXPLORE:before {
  content: "\ec37";
}

.icon-BASIN1:before {
  content: "\ebb6";
}

.icon-CARPET1:before {
  content: "\ebb7";
}

.icon-BEDS_NIGHTSTANDS1:before {
  content: "\ebb8";
}

.icon-ANGE_HOOD1:before {
  content: "\ebb9";
}

.icon-AIR_CONDITIONING_SYSTEM1:before {
  content: "\ebba";
}

.icon-BRACE1:before {
  content: "\ebbb";
}

.icon-CUSTOM_FURNITURE1:before {
  content: "\ebbc";
}

.icon-CUSTOM_CLOAKROOM1:before {
  content: "\ebbd";
}

.icon-CUSTOM_BALCONY_ARK1:before {
  content: "\ebbe";
}

.icon-CUSTOM_BOOKCASE1:before {
  content: "\ebbf";
}

.icon-CUSTOM_HALL_UNITS1:before {
  content: "\ebc0";
}

.icon-CIVIL_WORKS:before {
  content: "\ebc1";
}

.icon-CUSTOM_DESK1:before {
  content: "\ebc2";
}

.icon-CUSTOM_SIDE_CABINET1:before {
  content: "\ebc3";
}

.icon-DRAWER1:before {
  content: "\ebc4";
}

.icon-CUSTOM_CONSOLE_UNITS1:before {
  content: "\ebc5";
}

.icon-DINING_TABLE1:before {
  content: "\ebc6";
}

.icon-DINING_CHAIR1:before {
  content: "\ebc7";
}

.icon-CUSTOM_TATAMI1:before {
  content: "\ebc8";
}

.icon-CUSTOM_TV_UNITS1:before {
  content: "\ebc9";
}

.icon-DEMOLITION_WORKS:before {
  content: "\ebca";
}

.icon-ELECTRICAL_HARDWARE:before {
  content: "\ebcb";
}

.icon-CUSTOMIZED_PRODUCT:before {
  content: "\ebcc";
}

.icon-CUSTOM_WARDROBE1:before {
  content: "\ebcd";
}

.icon-DESK_AND_CHAIR1:before {
  content: "\ebce";
}

.icon-FINISH_FURNITURE:before {
  content: "\ebcf";
}

.icon-FRESH_AIR_SYSTEM1:before {
  content: "\ebd0";
}

.icon-HOME_DECORATION_DESIGN:before {
  content: "\ebd1";
}

.icon-FLOOR_HEATING_SYSTEM1:before {
  content: "\ebd2";
}

.icon-FIREPLACE1:before {
  content: "\ebd3";
}

.icon-GARBAGE_PROCESSOR1:before {
  content: "\ebd4";
}

.icon-FAUCET1:before {
  content: "\ebd5";
}

.icon-DISHWASHER1:before {
  content: "\ebd6";
}

.icon-IMPORTED_PRODUCT1:before {
  content: "\ebd7";
}

.icon-INNER_DOOR_WALLBOARD:before {
  content: "\ebd8";
}

.icon-ENGINEERING_CONSTRUCTION1:before {
  content: "\ebd9";
}

.icon-IMPORT_CUSTOM_FURNITURE1:before {
  content: "\ebda";
}

.icon-IMPORT_SOFT_PRODUCT:before {
  content: "\ebdb";
}

.icon-INTELLIGENT_ELECTRIC_APPLIANCE:before {
  content: "\ebdc";
}

.icon-IMPORT_CUPBOARD1:before {
  content: "\ebdd";
}

.icon-INTERIOR_DESIGN2:before {
  content: "\ebde";
}

.icon-MAIN_MATERIAL_PROJECT:before {
  content: "\ebdf";
}

.icon-IMPORT_ELECTRICAL2:before {
  content: "\ebe0";
}

.icon-LIVABLE_PLANNING_DESIGN1:before {
  content: "\ebe1";
}

.icon-MIRROR1:before {
  content: "\ebe2";
}

.icon-MATTRESS1:before {
  content: "\ebe3";
}

.icon-OVEN:before {
  content: "\ebe4";
}

.icon-ORNAMENTS:before {
  content: "\ebe5";
}

.icon-OTHER_SYSTEM:before {
  content: "\ebe6";
}

.icon-PULL_BASKET1:before {
  content: "\ebe7";
}

.icon-REFRIGERATOR1:before {
  content: "\ebe8";
}

.icon-PYLONS1:before {
  content: "\ebe9";
}

.icon-SIDE_CABINET:before {
  content: "\ebea";
}

.icon-SIDE_TABLE1:before {
  content: "\ebeb";
}

.icon-LOCAL_RECONSTRUCTION_WORKS:before {
  content: "\ebec";
}

.icon-SLAG_CRUSHER1:before {
  content: "\ebed";
}

.icon-SOFA:before {
  content: "\ebee";
}

.icon-SINGLE_CHAIR1:before {
  content: "\ebef";
}

.icon-SOFT_DECORATION:before {
  content: "\ebf0";
}

.icon-SOFT_DECORATION_DESIGN:before {
  content: "\ebf1";
}

.icon-SUPPORTING_ELECTRICAL_APPLIANCES1:before {
  content: "\ebf2";
}

.icon-SOFT_BED1:before {
  content: "\ebf3";
}

.icon-STERILIZER1:before {
  content: "\ebf4";
}

.icon-SOFT_FURNITURE1:before {
  content: "\ebf5";
}

.icon-STOVE1:before {
  content: "\ebf6";
}

.icon-TEA_TABLE1:before {
  content: "\ebf7";
}

.icon-PARAPET1:before {
  content: "\ebf8";
}

.icon-TOTAL_CUPBOARD1:before {
  content: "\ebf9";
}

.icon-TOTAL_CONSTRUCTION_WORKS:before {
  content: "\ebfa";
}

.icon-WATER_PURIFIER1:before {
  content: "\ebfb";
}

.icon-WALLPAPER1:before {
  content: "\ebfc";
}

.icon-WATER_DISPENSER1:before {
  content: "\ebfd";
}

.icon-STEAMER1:before {
  content: "\ebfe";
}

.icon-SUPPORTING_HARDWARE1:before {
  content: "\ebff";
}

.icon-WINDOW_CURTAINS:before {
  content: "\ec00";
}

.icon-TV_UNITS1:before {
  content: "\ec01";
}

.icon-BATH_ROOM_CABINET:before {
  content: "\ec02";
}

.icon-BOOK_CASE:before {
  content: "\ec03";
}

.icon-DRESSING_UNITS:before {
  content: "\ec04";
}

.icon-LAMP_AND_LANTERNS:before {
  content: "\ec05";
}

.icon-CREATE:before {
  content: "\ebb5";
}

.icon-EASY_ACCESS:before {
  content: "\eba2";
}

.icon-OPEN1:before {
  content: "\eba3";
}

.icon-CANCEL_ALL_OF_THEM:before {
  content: "\eba4";
}

.icon-CREATE_NEW_PROJECT:before {
  content: "\eba5";
}

.icon-ENLARGE:before {
  content: "\eba6";
}

.icon-PROPERTY:before {
  content: "\eba7";
}

.icon-ALL_CHOICES:before {
  content: "\eba8";
}

.icon-INVERT_SELECTION:before {
  content: "\eba9";
}

.icon-COPY_PATH:before {
  content: "\ebaa";
}

.icon-REPLY_ALL:before {
  content: "\ebab";
}

.icon-REPLY:before {
  content: "\ebac";
}

.icon-SHRINK:before {
  content: "\ebad";
}

.icon-SEARCH:before {
  content: "\ebae";
}

.icon-DELETE:before {
  content: "\ebaf";
}

.icon-PASTE:before {
  content: "\ebb0";
}

.icon-CUT:before {
  content: "\ebb1";
}

.icon-OPEN_NEW_PAGE:before {
  content: "\ebb2";
}

.icon-EDIT1:before {
  content: "\ebb3";
}

.icon-COPY_TO:before {
  content: "\ebb4";
}

.icon-EXPORT_EXCEL_SHEET:before {
  content: "\eba1";
}

.icon-IMPORT_ELECTRICAL1:before {
  content: "\eb77";
}

.icon-CUSTOM_DESK:before {
  content: "\eb78";
}

.icon-CUSTOM_TATAMI:before {
  content: "\eb79";
}

.icon-SUPPORTING_ELECTRICAL_APPLIANCES:before {
  content: "\eb7a";
}

.icon-CUSTOM_HALL_UNITS:before {
  content: "\eb7b";
}

.icon-CUSTOM_BALCONY_ARK:before {
  content: "\eb7c";
}

.icon-DISHWASHER:before {
  content: "\eb7d";
}

.icon-CUSTOM_CONSOLE_UNITS:before {
  content: "\eb7e";
}

.icon-ANGE_HOOD:before {
  content: "\eb7f";
}

.icon-STOVE:before {
  content: "\eb80";
}

.icon-BATHROOM_CABINET:before {
  content: "\eb81";
}

.icon-REFRIGERATOR:before {
  content: "\eb82";
}

.icon-SUPPORTING_HARDWARE:before {
  content: "\eb83";
}

.icon-STERILIZER:before {
  content: "\eb84";
}

.icon-CUSTOM_SIDE_CABINET:before {
  content: "\eb85";
}

.icon-STEAMER:before {
  content: "\eb86";
}

.icon-PARAPET:before {
  content: "\eb87";
}

.icon-BASIN:before {
  content: "\eb88";
}

.icon-GARBAGE_PROCESSOR:before {
  content: "\eb89";
}

.icon-WATER_PURIFIER:before {
  content: "\eb8a";
}

.icon-PULL_BASKET:before {
  content: "\eb8b";
}

.icon-BRACE:before {
  content: "\eb8c";
}

.icon-DINING_CHAIR:before {
  content: "\eb8d";
}

.icon-DRAWER:before {
  content: "\eb8e";
}

.icon-SOFT_FURNITURE:before {
  content: "\eb8f";
}

.icon-SLAG_CRUSHER:before {
  content: "\eb90";
}

.icon-TEA_TABLE:before {
  content: "\eb91";
}

.icon-WATER_DISPENSER:before {
  content: "\eb92";
}

.icon-PYLONS:before {
  content: "\eb93";
}

.icon-MATTRESS:before {
  content: "\eb94";
}

.icon-BEDS_NIGHTSTANDS:before {
  content: "\eb95";
}

.icon-SOFT_BED:before {
  content: "\eb96";
}

.icon-SINGLE_CHAIR:before {
  content: "\eb97";
}

.icon-DINING_TABLE:before {
  content: "\eb98";
}

.icon-SIDE_TABLE:before {
  content: "\eb99";
}

.icon-DRESSING_BENCH:before {
  content: "\eb9a";
}

.icon-FAUCET:before {
  content: "\eb9b";
}

.icon-DESK_AND_CHAIR:before {
  content: "\eb9c";
}

.icon-TV_UNITS:before {
  content: "\eb9d";
}

.icon-MIRROR:before {
  content: "\eb9e";
}

.icon-BOOKCASE:before {
  content: "\eb9f";
}

.icon-CUSTOM_TV_UNITS:before {
  content: "\eba0";
}

.icon-CUSTOM_CLOAKROOM:before {
  content: "\eb74";
}

.icon-CUSTOM_WARDROBE:before {
  content: "\eb75";
}

.icon-CUSTOM_BOOKCASE:before {
  content: "\eb76";
}

.icon-PRODUCT_INFO_INVALIDATED:before {
  content: "\eb72";
}

.icon-IMPORT_EXCEL_SHEET:before {
  content: "\eb73";
}

.icon-VIRTUAL_REALITY:before {
  content: "\eb66";
}

.icon-NAVIGATION:before {
  content: "\eb67";
}

.icon-DROP_OUT:before {
  content: "\eb68";
}

.icon-FIND2:before {
  content: "\eb69";
}

.icon-VIDEO1:before {
  content: "\eb6a";
}

.icon-MY_COLLECTION:before {
  content: "\eb6b";
}

.icon-ID_CARD:before {
  content: "\eb6c";
}

.icon-TELEPHONE1:before {
  content: "\eb6d";
}

.icon-PICTURE:before {
  content: "\eb6e";
}

.icon-CUSTOMER_SERVICE:before {
  content: "\eb6f";
}

.icon-SCORE:before {
  content: "\eb70";
}

.icon-ROBOT:before {
  content: "\eb71";
}

.icon-PROJECT_TEMPLATE:before {
  content: "\eb4a";
}

.icon-ONGOING:before {
  content: "\eb62";
}

.icon-CHANGE_REQUEST:before {
  content: "\eb63";
}

.icon-SCORE_SET:before {
  content: "\eb64";
}

.icon-TASK_PROCESS:before {
  content: "\eb65";
}

.icon-EXTENSION:before {
  content: "\eb56";
}

.icon-ADDMEMBERS:before {
  content: "\eb57";
}

.icon-PAUSE:before {
  content: "\eb58";
}

.icon-DEPARTMENT_HEAD:before {
  content: "\eb59";
}

.icon-RECENT_PROJECTS:before {
  content: "\eb5a";
}

.icon-QUEST_NAME:before {
  content: "\eb5b";
}

.icon-SAVE_TEMPLATE:before {
  content: "\eb5c";
}

.icon-STARTUP:before {
  content: "\eb5d";
}

.icon-APPROVE:before {
  content: "\eb5e";
}

.icon-REFERENCES:before {
  content: "\eb5f";
}

.icon-EDITION:before {
  content: "\eb60";
}

.icon-OWNCLOUD:before {
  content: "\eb61";
}

.icon-TEAM_TASK:before {
  content: "\eb4b";
}

.icon-PROJECT:before {
  content: "\eb4c";
}

.icon-NOTIFICATION:before {
  content: "\eb4d";
}

.icon-TASK:before {
  content: "\eb4e";
}

.icon-INVITATION:before {
  content: "\eb4f";
}

.icon-GROUPING:before {
  content: "\eb50";
}

.icon-ASSOCIATE:before {
  content: "\eb51";
}

.icon-RECEIVE1:before {
  content: "\eb52";
}

.icon-ASSIGNMENT:before {
  content: "\eb53";
}

.icon-BATCH_PROCESSING:before {
  content: "\eb54";
}

.icon-TRANSFER:before {
  content: "\eb55";
}

.icon-AGREEMENT:before {
  content: "\eb40";
}

.icon-EVENT_DECLARATION:before {
  content: "\eb41";
}

.icon-OPEN:before {
  content: "\eb42";
}

.icon-LEARNING:before {
  content: "\eb43";
}

.icon-CUSTOMER:before {
  content: "\eb44";
}

.icon-SCHEDULE:before {
  content: "\eb45";
}

.icon-BILL:before {
  content: "\eb46";
}

.icon-RECEIVE_PAYMENT:before {
  content: "\eb47";
}

.icon-SALES_CONTRACT:before {
  content: "\eb48";
}

.icon-SERVICE_ORDER:before {
  content: "\eb49";
}

.icon-BUSINESS_EXPENSE:before {
  content: "\eb3f";
}

.icon-TEAM_BUILDING:before {
  content: "\eb31";
}

.icon-OFFICE_SUPPLIES:before {
  content: "\eb37";
}

.icon-HOME:before {
  content: "\eb3a";
}

.icon-STORE_CONSTRUCTION:before {
  content: "\eb3b";
}

.icon-SAMPLE_MANAGEMENT:before {
  content: "\eb3c";
}

.icon-SOLUTION_CONSULTATION:before {
  content: "\eb3d";
}

.icon-JOB_DECLARATION:before {
  content: "\eb3e";
}

.icon-DAILY_REPORT:before {
  content: "\eb38";
}

.icon-WORK_MEETING:before {
  content: "\eb39";
}

.icon-ABNORMAL:before {
  content: "\eb36";
}

.icon-SPECIAL_PRIVILEGE:before {
  content: "\eb35";
}

.icon-COOPERATION:before {
  content: "\eb34";
}

.icon-TARGET_MANAGEMENT:before {
  content: "\eb33";
}

.icon-TODO:before {
  content: "\eb32";
}

.icon-AIR_CONDITIONING_SYSTEM:before {
  content: "\eb2d";
}

.icon-OTHER:before {
  content: "\eb2e";
}

.icon-FLOOR_HEATING_SYSTEM:before {
  content: "\eb2f";
}

.icon-FRESH_AIR_SYSTEM:before {
  content: "\eb30";
}

.icon-CIVIL_ENGINEERING:before {
  content: "\eb21";
}

.icon-LAMPS:before {
  content: "\eb22";
}

.icon-WALLPAPER:before {
  content: "\eb23";
}

.icon-CARPET:before {
  content: "\eb24";
}

.icon-SOFT_DESIGN:before {
  content: "\eb25";
}

.icon-INTERIOR_DESIGN1:before {
  content: "\eb26";
}

.icon-OVERALL_CONSTRUCTION_PROJECT:before {
  content: "\eb27";
}

.icon-DEMOLITION_PROJECT:before {
  content: "\eb28";
}

.icon-LIVABLE_PLANNING_DESIGN:before {
  content: "\eb29";
}

.icon-ADORNMENT:before {
  content: "\eb2a";
}

.icon-PARTIAL_RENOVATION_PROJECT:before {
  content: "\eb2b";
}

.icon-FIREPLACE:before {
  content: "\eb2c";
}

.icon-INNER_DOOR:before {
  content: "\eb15";
}

.icon-CUSTOM_FURNITURE:before {
  content: "\eb16";
}

.icon-FINISHED_FURNITURE:before {
  content: "\eb17";
}

.icon-IMPORT_CUPBOARD:before {
  content: "\eb18";
}

.icon-TOTAL_CUPBOARD:before {
  content: "\eb19";
}

.icon-BATH_ROOM:before {
  content: "\eb1a";
}

.icon-IMPORT_CUSTOM_FURNITURE:before {
  content: "\eb1b";
}

.icon-IMPORT_SOFT_MATERIAL:before {
  content: "\eb1c";
}

.icon-IMPORT_ELECTRICAL:before {
  content: "\eb1d";
}

.icon-SOFTWARE_FURNITURE:before {
  content: "\eb1e";
}

.icon-CURTAIN:before {
  content: "\eb1f";
}

.icon-DOMESTIC_ELECTRICAL:before {
  content: "\eb20";
}

.icon-INQUIRE:before {
  content: "\eb09";
}

.icon-PANIC_BUYING:before {
  content: "\eb0a";
}

.icon-PREFERENTIAL:before {
  content: "\eb0b";
}

.icon-PIGEONHOLE:before {
  content: "\eb0c";
}

.icon-SHOP:before {
  content: "\eb0d";
}

.icon-PROJECT_CHECKLIST:before {
  content: "\eb0e";
}

.icon-RED_ENVELOPES:before {
  content: "\eb0f";
}

.icon-SHOPPING_MALL:before {
  content: "\eb10";
}

.icon-SPIKE:before {
  content: "\eb11";
}

.icon-VISIBLE_RANGE:before {
  content: "\eb12";
}

.icon-UPGRADE:before {
  content: "\eb13";
}

.icon-PERIOD_AUTHORIZATION:before {
  content: "\eb14";
}

.icon-BRAND_SIDE:before {
  content: "\eafb";
}

.icon-BUY_GIFTS:before {
  content: "\eafc";
}

.icon-COMBO:before {
  content: "\eafd";
}

.icon-DISTRIBUTION:before {
  content: "\eafe";
}

.icon-GROUP_BUY:before {
  content: "\eaff";
}

.icon-BIG_PROMOTION:before {
  content: "\eb00";
}

.icon-ADD_PURCHASE:before {
  content: "\eb01";
}

.icon-FILE_MANAGEMENT_AUTHORIZATION:before {
  content: "\eb02";
}

.icon-DISCOUNT:before {
  content: "\eb03";
}

.icon-FULL_RETURN:before {
  content: "\eb04";
}

.icon-BARGAIN:before {
  content: "\eb05";
}

.icon-FULL_REDUCTION:before {
  content: "\eb06";
}

.icon-GIFT_CERTIFICATE:before {
  content: "\eb07";
}

.icon-AUTHORIZATION_DOWNLOAD:before {
  content: "\eb08";
}

.icon-CUSTOMER_ORDER:before {
  content: "\eaef";
}

.icon-CUSTOMER_TRACK:before {
  content: "\eaf0";
}

.icon-CHECK_HANDOVER:before {
  content: "\eaf1";
}

.icon-CONSENT_WAIVE:before {
  content: "\eaf2";
}

.icon-TELEPHONE:before {
  content: "\eaf3";
}

.icon-CONSENT_CONVERT:before {
  content: "\eaf4";
}

.icon-MMS:before {
  content: "\eaf5";
}

.icon-PASSENGER_FLOW:before {
  content: "\eaf6";
}

.icon-ALTERNATE_CONTACT:before {
  content: "\eaf7";
}

.icon-TABLE_REPORT:before {
  content: "\eaf8";
}

.icon-WECHAT:before {
  content: "\eaf9";
}

.icon-CUSTOMER_HANDOVER:before {
  content: "\eafa";
}

.icon-TRACK_RECORD:before {
  content: "\eaee";
}

.icon-ADD_SPREAD_CUSTOMER:before {
  content: "\eae3";
}

.icon-ADD_SHOP_CUSTOMER:before {
  content: "\eae4";
}

.icon-GIVE_TRACK:before {
  content: "\eae5";
}

.icon-INVALID:before {
  content: "\eae6";
}

.icon-REQUIRE:before {
  content: "\eae7";
}

.icon-TOINTENT:before {
  content: "\eae8";
}

.icon-ASSIGN:before {
  content: "\eae9";
}

.icon-CUSTOMER_POOL:before {
  content: "\eaea";
}

.icon-ADVICE:before {
  content: "\eaeb";
}

.icon-REASSIGN:before {
  content: "\eaec";
}

.icon-CUSTOMER_FINANCE:before {
  content: "\eaed";
}

.icon-MAIN_MATERIAL_ITEM:before {
  content: "\ead7";
}

.icon-SCREEN_ROTATION:before {
  content: "\ead8";
}

.icon-MOVE:before {
  content: "\ead9";
}

.icon-GROSS_AREA:before {
  content: "\eada";
}

.icon-TOTAL_VALUE:before {
  content: "\eadb";
}

.icon-TIMER:before {
  content: "\eadc";
}

.icon-HOUSING_PRICE:before {
  content: "\eadd";
}

.icon-FIRE:before {
  content: "\eade";
}

.icon-PAY_CODE:before {
  content: "\eadf";
}

.icon-TOPIS:before {
  content: "\eae0";
}

.icon-FIND1:before {
  content: "\eae1";
}

.icon-PLANET:before {
  content: "\eae2";
}

.icon-PROFIT_CENTER:before {
  content: "\eacb";
}

.icon-GOOD:before {
  content: "\eacc";
}

.icon-ALARM:before {
  content: "\eacd";
}

.icon-CONCERN:before {
  content: "\eace";
}

.icon-IMPORTED_PRODUCT:before {
  content: "\eacf";
}

.icon-BAD:before {
  content: "\ead0";
}

.icon-ELECTRICAL_DEVICE:before {
  content: "\ead1";
}

.icon-ENGINEERING_CONSTRUCTION:before {
  content: "\ead2";
}

.icon-SOFT_ASSEMBLY_DECORATION:before {
  content: "\ead3";
}

.icon-SOFT_PRODUCTS:before {
  content: "\ead4";
}

.icon-RESULT_MANAGEMENT:before {
  content: "\ead5";
}

.icon-INTERIOR_DESIGN:before {
  content: "\ead6";
}

.icon-COMMODITY:before {
  content: "\eac0";
}

.icon-LOOP_ONCE:before {
  content: "\eac1";
}

.icon-MIN:before {
  content: "\eac2";
}

.icon-MAX:before {
  content: "\eac3";
}

.icon-SPEED:before {
  content: "\eac4";
}

.icon-MAP:before {
  content: "\eac5";
}

.icon-INSPECTION:before {
  content: "\eac6";
}

.icon-FORMAT_BRUSH:before {
  content: "\eac7";
}

.icon-AUDIT:before {
  content: "\eac8";
}

.icon-RSS:before {
  content: "\eac9";
}

.icon-ROTATE:before {
  content: "\eaca";
}

.icon-BANK_CARD:before {
  content: "\eabf";
}

.icon-WATERMARK:before {
  content: "\eab3";
}

.icon-SIGN_CONTRACT_MANAGER:before {
  content: "\eab4";
}

.icon-LIKE_TO_STUDY:before {
  content: "\eab5";
}

.icon-FINANCING:before {
  content: "\eab6";
}

.icon-STORE:before {
  content: "\eab7";
}

.icon-FINANCE:before {
  content: "\eab8";
}

.icon-CONTRACT_ANTI_COUNTERFERFET_LABLE:before {
  content: "\eab9";
}

.icon-HEAVY_METAL:before {
  content: "\eaba";
}

.icon-TEMP_COVER_SETTING:before {
  content: "\eabb";
}

.icon-NOTEPAD:before {
  content: "\eabc";
}

.icon-BLOCKCHAIN:before {
  content: "\eabd";
}

.icon-BOKKSHELF:before {
  content: "\eabe";
}

.icon-QUERY:before {
  content: "\ea98";
}

.icon-RELEASE:before {
  content: "\ea99";
}

.icon-SALE_PAUSE:before {
  content: "\ea9a";
}

.icon-TO_BE_RELEASED:before {
  content: "\ea9b";
}

.icon-RESERVE:before {
  content: "\ea9c";
}

.icon-ADJUST:before {
  content: "\ea9d";
}

.icon-SALE_STOP:before {
  content: "\ea9e";
}

.icon-BIND_TAG:before {
  content: "\ea9f";
}

.icon-ADJUST_BY_CATEGORY:before {
  content: "\eaa0";
}

.icon-SAMPLE:before {
  content: "\eaa1";
}

.icon-CATEGORY_STATISTICS:before {
  content: "\eaa2";
}

.icon-SALE_RESUME:before {
  content: "\eaa3";
}

.icon-PRICE_CAL:before {
  content: "\eaa4";
}

.icon-SALE_STATUS:before {
  content: "\eaa5";
}

.icon-ADJUST_BY_MATERIAL:before {
  content: "\eaa6";
}

.icon-EDIT_INFO:before {
  content: "\eaa7";
}

.icon-FAVORITE:before {
  content: "\eaa8";
}

.icon-INVENTORY:before {
  content: "\eaa9";
}

.icon-IMPORT_THIRD:before {
  content: "\eaaa";
}

.icon-CANCELLING_STOCK:before {
  content: "\eaab";
}

.icon-NEWLYBUILD:before {
  content: "\eaac";
}

.icon-EDIT:before {
  content: "\eaad";
}

.icon-CUSTOMIZATION_UNIT:before {
  content: "\eaae";
}

.icon-CREATE_CATEGORY:before {
  content: "\eaaf";
}

.icon-NEW_CATEGORY:before {
  content: "\eab0";
}

.icon-PRE_CONFIRM:before {
  content: "\eab1";
}

.icon-PRICE_AUTHORIZATION:before {
  content: "\eab2";
}

.icon-FSEND:before {
  content: "\ea89";
}

.icon-PARAMETER_TECH:before {
  content: "\ea8a";
}

.icon-ITEM_USE:before {
  content: "\ea8b";
}

.icon-ITEM_SIZE:before {
  content: "\ea8c";
}

.icon-STOREHOUSE_REMAIN:before {
  content: "\ea8d";
}

.icon-QUOTATION:before {
  content: "\ea8e";
}

.icon-QUOTETIME_FIRST:before {
  content: "\ea8f";
}

.icon-SOLUTION_PRESIGN:before {
  content: "\ea90";
}

.icon-PROMOTION_VIEW:before {
  content: "\ea91";
}

.icon-MATERIAL_CHANGE:before {
  content: "\ea92";
}

.icon-PRODUCT_CHOOSE:before {
  content: "\ea93";
}

.icon-SOLUTION_QUOTE:before {
  content: "\ea94";
}

.icon-STOREHOUSE_USE:before {
  content: "\ea95";
}

.icon-STYLE_CHANGE:before {
  content: "\ea96";
}

.icon-SOLUTION_MERGE:before {
  content: "\ea97";
}

.icon-CREATE_VERSION:before {
  content: "\ea7a";
}

.icon-BUDGET_QUOTATION:before {
  content: "\ea7b";
}

.icon-CREATE_CATALOGUE_VERSION:before {
  content: "\ea7c";
}

.icon-NEW_PRICE:before {
  content: "\ea7d";
}

.icon-OFFER_CASE:before {
  content: "\ea7e";
}

.icon-CREATE_CUSTOMIZATION_UNIT:before {
  content: "\ea7f";
}

.icon-GROUP_PRODUCT:before {
  content: "\ea80";
}

.icon-PRICE_MANAGEMENT:before {
  content: "\ea81";
}

.icon-QUOTE_FEEDBACK:before {
  content: "\ea82";
}

.icon-GENERATOR_STANDARD_UNIT:before {
  content: "\ea83";
}

.icon-REQUEST_SPECIAL_OFFER:before {
  content: "\ea84";
}

.icon-PUBLIC_AUTHORIZATION:before {
  content: "\ea85";
}

.icon-UPDATE_NOTIFICATION:before {
  content: "\ea86";
}

.icon-PRODUCT_SALE_STATUS_MANAGEMENT:before {
  content: "\ea87";
}

.icon-SPLIT_PRODUCT:before {
  content: "\ea88";
}

.icon-AUDIO:before {
  content: "\ea62";
}

.icon-CALCULATION:before {
  content: "\ea63";
}

.icon-ELIMINATE:before {
  content: "\ea64";
}

.icon-COPYING:before {
  content: "\ea65";
}

.icon-CAMERA:before {
  content: "\ea66";
}

.icon-KEYBOARD:before {
  content: "\ea67";
}

.icon-IMPORT:before {
  content: "\ea68";
}

.icon-MODULE:before {
  content: "\ea69";
}

.icon-GANTTCHART:before {
  content: "\ea6a";
}

.icon-CYCLE:before {
  content: "\ea6b";
}

.icon-DEFAULTSETTINGS:before {
  content: "\ea6c";
}

.icon-REMARKS:before {
  content: "\ea6d";
}

.icon-PREVIEW:before {
  content: "\ea6e";
}

.icon-REFRESH:before {
  content: "\ea6f";
}

.icon-VIEW_BOARD:before {
  content: "\ea70";
}

.icon-LIST:before {
  content: "\ea71";
}

.icon-SHOPPING:before {
  content: "\ea72";
}

.icon-LSTOP:before {
  content: "\ea73";
}

.icon-ANALYTICS:before {
  content: "\ea74";
}

.icon-EMOJI:before {
  content: "\ea75";
}

.icon-SHOPPING_CART_ADD:before {
  content: "\ea76";
}

.icon-BLOCKSORTING:before {
  content: "\ea77";
}

.icon-RECYCLE_BIN:before {
  content: "\ea78";
}

.icon-EXPORT:before {
  content: "\ea79";
}

.icon-ADDRESS:before {
  content: "\ea32";
}

.icon-ARCHIVE:before {
  content: "\ea33";
}

.icon-ALARM_CLOCK:before {
  content: "\ea34";
}

.icon-ADVANCED:before {
  content: "\ea35";
}

.icon-BAR_CODE:before {
  content: "\ea36";
}

.icon-CAUTION:before {
  content: "\ea37";
}

.icon-COMPLETED:before {
  content: "\ea38";
}

.icon-COMMENTS:before {
  content: "\ea39";
}

.icon-CHECKLIST:before {
  content: "\ea3a";
}

.icon-COUPON:before {
  content: "\ea3b";
}

.icon-FIXED:before {
  content: "\ea3c";
}

.icon-FILTER:before {
  content: "\ea3d";
}

.icon-CALENDAR:before {
  content: "\ea3e";
}

.icon-CLOSE_REMIND:before {
  content: "\ea3f";
}

.icon-HISTORY:before {
  content: "\ea40";
}

.icon-DOWNLOAD:before {
  content: "\ea41";
}

.icon-HISTORY_QUERY:before {
  content: "\ea42";
}

.icon-FOLDER:before {
  content: "\ea43";
}

.icon-GET_ADD_IN:before {
  content: "\ea44";
}

.icon-JUNK:before {
  content: "\ea45";
}

.icon-HELP:before {
  content: "\ea46";
}

.icon-LIST_ADD:before {
  content: "\ea47";
}

.icon-INFO:before {
  content: "\ea48";
}

.icon-MEMO:before {
  content: "\ea49";
}

.icon-IGNORE:before {
  content: "\ea4a";
}

.icon-MARK:before {
  content: "\ea4b";
}

.icon-MENU_FOLD:before {
  content: "\ea4c";
}

.icon-MOVE_TO:before {
  content: "\ea4d";
}

.icon-RENAME:before {
  content: "\ea4e";
}

.icon-SAVE_AS:before {
  content: "\ea4f";
}

.icon-TICKET:before {
  content: "\ea50";
}

.icon-SAVE:before {
  content: "\ea51";
}

.icon-REDUCTION:before {
  content: "\ea52";
}

.icon-UPLOAD:before {
  content: "\ea53";
}

.icon-PRINT:before {
  content: "\ea54";
}

.icon-LOADING:before {
  content: "\ea55";
}

.icon-SHARE:before {
  content: "\ea56";
}

.icon-SWITCH_BUTTON:before {
  content: "\ea57";
}

.icon-SETTING:before {
  content: "\ea58";
}

.icon-SEND:before {
  content: "\ea59";
}

.icon-SWEEP:before {
  content: "\ea5a";
}

.icon-TIME:before {
  content: "\ea5b";
}

.icon-MENU_UNFOLD:before {
  content: "\ea5c";
}

.icon-VOICE_MESSAGE:before {
  content: "\ea5d";
}

.icon-VIEW_SOURCE:before {
  content: "\ea5e";
}

.icon-UNDO:before {
  content: "\ea5f";
}

.icon-TRANSPOND:before {
  content: "\ea60";
}

.icon-REJECT:before {
  content: "\ea61";
}

.icon-ADJACENT_ITEM:before {
  content: "\ea26";
}

.icon-APPLICATION:before {
  content: "\ea27";
}

.icon-ADD_ITEM:before {
  content: "\ea28";
}

.icon-BACKGROUND:before {
  content: "\ea29";
}

.icon-SWITCH_THEMES:before {
  content: "\ea2a";
}

.icon-MERGE:before {
  content: "\ea2b";
}

.icon-CUTTING:before {
  content: "\ea2c";
}

.icon-COMPONENTS:before {
  content: "\ea2d";
}

.icon-ADD_SUBSET:before {
  content: "\ea2e";
}

.icon-UNGROUP:before {
  content: "\ea2f";
}

.icon-DONE_ALL:before {
  content: "\ea30";
}

.icon-WRITING_FLUENTLY:before {
  content: "\ea31";
}

.icon-SETTING_CONFIG:before {
  content: "\ea1a";
}

.icon-FORMAT:before {
  content: "\ea1b";
}

.icon-TAG_ONE:before {
  content: "\ea1c";
}

.icon-ZOOM_OUT:before {
  content: "\ea1d";
}

.icon-SCAN_CODE:before {
  content: "\ea1e";
}

.icon-CLEAR_FORMAT:before {
  content: "\ea1f";
}

.icon-ZOOM_IN:before {
  content: "\ea20";
}

.icon-VIDEO:before {
  content: "\ea21";
}

.icon-AUTO_FOCUS:before {
  content: "\ea22";
}

.icon-FIND:before {
  content: "\ea23";
}

.icon-RECEIVE:before {
  content: "\ea24";
}

.icon-LEVEL:before {
  content: "\ea25";
}

.icon-CLEAR:before {
  content: "\ea0e";
}

.icon-LIKE:before {
  content: "\ea0f";
}

.icon-DISLIKE:before {
  content: "\ea10";
}

.icon-PROTECT:before {
  content: "\ea11";
}

.icon-LINK:before {
  content: "\ea12";
}

.icon-PHONE_VIDEO:before {
  content: "\ea13";
}

.icon-PREVIEW_OPEN:before {
  content: "\ea14";
}

.icon-BOOKMARK:before {
  content: "\ea15";
}

.icon-PREVIEW_CLOSE:before {
  content: "\ea16";
}

.icon-EQUALIZER:before {
  content: "\ea17";
}

.icon-REPORT:before {
  content: "\ea18";
}

.icon-COLOR_CARD:before {
  content: "\ea19";
}

.icon-bijingyunlian:before {
  content: "\ea0d";
}

.icon-EDIT_INFO_L:before {
  content: "\ea07";
}

.icon-PEOPLE_SEARCH_L:before {
  content: "\ea08";
}

.icon-PEOPLE_MINUS_L:before {
  content: "\ea09";
}

.icon-TURN_AROUND_L:before {
  content: "\ea0a";
}

.icon-PEOPLE_PLUS_L:before {
  content: "\ea0b";
}

.icon-ADDRESS_BOOK_L:before {
  content: "\ea0c";
}

.icon-BACKGROUND_F:before {
  content: "\e9f5";
}

.icon-CONTACT_NUMBER_F:before {
  content: "\e9f6";
}

.icon-COLOUR_F:before {
  content: "\e9f7";
}

.icon-ELECTRONIC_BUSINESS_CARD_F:before {
  content: "\e9f8";
}

.icon-LAYOUT_F:before {
  content: "\e9f9";
}

.icon-DEPARTMENT_HEAD_F:before {
  content: "\e9fa";
}

.icon-MAILBOX_F:before {
  content: "\e9fb";
}

.icon-MESSAGE_NOTIFICATION_F:before {
  content: "\e9fc";
}

.icon-DOCKING_OTHER_F:before {
  content: "\e9fd";
}

.icon-EMPLOYEE_ACCOUNT_F:before {
  content: "\e9fe";
}

.icon-MOBILE_TERMINAL_F:before {
  content: "\e9ff";
}

.icon-PROFILE_PICTURE_F:before {
  content: "\ea00";
}

.icon-OPTIONAL_FUNCTION_F:before {
  content: "\ea01";
}

.icon-SUBSCRIPTION_FUNCTION_F:before {
  content: "\ea02";
}

.icon-SUBJECT_F:before {
  content: "\ea03";
}

.icon-ORGANIZATION_F:before {
  content: "\ea04";
}

.icon-STAFF_FILE_F:before {
  content: "\ea05";
}

.icon-WARE_HOUSING_F:before {
  content: "\ea06";
}

.icon-ACCOUNT_PASSWORD_L:before {
  content: "\e9f4";
}

.icon-MOBILE_TERMINAL_L:before {
  content: "\e9e8";
}

.icon-APPLY_FOR_RIGHT_L:before {
  content: "\e9e9";
}

.icon-OPTIONAL_FUNCTION_L:before {
  content: "\e9ea";
}

.icon-JOB_ROLE_L:before {
  content: "\e9eb";
}

.icon-WARE_HOUSING_L:before {
  content: "\e9ec";
}

.icon-SUBSCRIPTION_FUNCTION_L:before {
  content: "\e9ed";
}

.icon-DOCKING_OTHER_L:before {
  content: "\e9ee";
}

.icon-STAFF_FILE_L:before {
  content: "\e9ef";
}

.icon-ORGANIZATION_L:before {
  content: "\e9f0";
}

.icon-DEPARTMENT_HEAD_L:before {
  content: "\e9f1";
}

.icon-EMPLOYEE_ACCOUNT_L:before {
  content: "\e9f2";
}

.icon-UPDATE_MANAGEMENT_L:before {
  content: "\e9f3";
}

.icon-FONT_SIZE_L:before {
  content: "\e9dc";
}

.icon-MESSAGE_NOTIFICATION_L:before {
  content: "\e9dd";
}

.icon-COLOUR_L:before {
  content: "\e9de";
}

.icon-BACKGROUND_L:before {
  content: "\e9df";
}

.icon-MAILBOX_L:before {
  content: "\e9e0";
}

.icon-ELECTRONIC:before {
  content: "\e9e1";
}

.icon-QUICK_LOGIN_L:before {
  content: "\e9e2";
}

.icon-CONTACT_NUMBER_L:before {
  content: "\e9e3";
}

.icon-DEFAULT_APPLICATION_L:before {
  content: "\e9e4";
}

.icon-SUBJECT_L:before {
  content: "\e9e5";
}

.icon-PROFILE_PICTURE_L:before {
  content: "\e9e6";
}

.icon-LAYOUT_L:before {
  content: "\e9e7";
}

.icon-Edit:before {
  content: "\e9c9";
}

.icon-Add:before {
  content: "\e9ca";
}

.icon-Shrink:before {
  content: "\e9cb";
}

.icon-Enlarge:before {
  content: "\e9cc";
}

.icon-Pgdn:before {
  content: "\e9cd";
}

.icon-Search:before {
  content: "\e9ce";
}

.icon-Unfold:before {
  content: "\e9cf";
}

.icon-Reply_all:before {
  content: "\e9d0";
}

.icon-Reply:before {
  content: "\e9d1";
}

.icon-Fold:before {
  content: "\e9d2";
}

.icon-Pgup:before {
  content: "\e9d3";
}

.icon-Delete:before {
  content: "\e9d4";
}

.icon-Close_window:before {
  content: "\e9bd";
}

.icon-Self_naming:before {
  content: "\e9be";
}

.icon-Up:before {
  content: "\e9bf";
}

.icon-Restore:before {
  content: "\e9c0";
}

.icon-Minimize:before {
  content: "\e9c1";
}

.icon-Down:before {
  content: "\e9c2";
}

.icon-Menu:before {
  content: "\e9c3";
}

.icon-More:before {
  content: "\e9c4";
}

.icon-Maximize:before {
  content: "\e9c5";
}

.icon-Go_ahead:before {
  content: "\e9c6";
}

.icon-Open_new_page:before {
  content: "\e9c7";
}

.icon-Return:before {
  content: "\e9c8";
}

